body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0%;
    padding: 0%;
    background-color: rgb(255, 51, 0);
}

header {
    text-align: center;
    color: white;
    padding: 20px 0px;
}

h1 {
    border-bottom: 4px white solid;
    margin: auto;
    width: 30%;
    padding-bottom: 5px;
}

.container {
    background-color: white;
    box-sizing: border-box;
    padding: 20px;
}

h2 {
    color:rgb(255, 51, 0);
}

.product {
    background-color: whitesmoke;
    border: 1px solid gray;
    margin-bottom: 20px;
    padding: 20px;
}

.product img {
    width: 200px;
    height: 100px;
    display: block;
    margin-bottom: 10px;
}

a {
    color: #0077cc;
    text-decoration: none;
}

footer {
    color: white;
    font-style: oblique;
    text-align: center;
    padding: 10px;
}